<!DOCTYPE html>
<html>



<head>
    <title>Home / bezal.de</title>
    
    
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="style.css">
</head>




<body>
<!-- ------------------------------------------------------First Page----------------------------------------------------------- -->
<div class="background_1">

  <div class="background_vid_1_container">
    <video autoplay muted loop class="background_vid_1"> <source src="../vids/background_vid_1.mp4"></video>
  </div>


  <div class="headways">

    <div class="logo_container">
      <img src="../pics/logo.png" class="logo">
    </div>
    
    <div class="headways_menu">
      
      <div class="dd_soulutions_container">
        
        <span class="soulutions">Lösungen</span>
        <div class="dd_soulutions_content">
          <div class="dd_box">
            <svg class="svg_dd_dig_paymanagement"   preserveAspectRatio="xMidYMid meet" data-bbox="7.495 0.2 33.006 47.47" viewBox="7.495 0.2 33.006 47.47"  xmlns="http://www.w3.org/2000/svg" data-type="color" role="presentation" aria-hidden="true" aria-labelledby="svgcid--s0m7n2-xb09b9"><defs></defs><title id="svgcid--s0m7n2-xb09b9"></title>
              <g>
                <path d="M40.1 38.2a.6.6 0 0 0 .4-.6V5.1A4.9 4.9 0 0 0 35.7.2H12.2a4.5 4.5 0 0 0-3.4 1.5 4.7 4.7 0 0 0-1.3 3.4v32.3a.6.6 0 0 0 .3.6l15.9 9.5a.6.6 0 0 0 .7.1ZM10.5 5.1a2 2 0 0 1 1.7-1.8H35a4 4 0 0 1 1.5.3 2 2 0 0 1 1 1.9v5.2c0 .2 0 .4-.2.5s-.3.2-.6.2H11.5c-.9 0-1-.1-1-.9Zm12.8 38.7-12.2-7.3a1.1 1.1 0 0 1-.6-1.1V15c0-.7.4-.8.9-.8h25.2c.8 0 .9.1.9.9v20.3a1.3 1.3 0 0 1-.7 1.3c-4 2.3-8.1 4.7-12.1 7.2l-.7.2a1.1 1.1 0 0 1-.7-.3Z" fill="#009DFA" data-color="1"></path>
                <path d="m24.1 30.9 7.3-9.4a1.1 1.1 0 0 0 .3-1.1 1.4 1.4 0 0 0-1.1-1.1 1.4 1.4 0 0 0-1.5.6L22.7 28l-.7-.5-3.3-2.5h-.3l-.7-.2h-.4a1.6 1.6 0 0 0-.8.6 1.4 1.4 0 0 0-.2 1.1 1.3 1.3 0 0 0 .7.8c1.7 1.3 3.4 2.7 5.2 3.9a1 1 0 0 0 1 .3 1.6 1.6 0 0 0 .9-.6Z" fill="#009DFA" data-color="1"></path>
              </g>
            </svg>
            <span class="dd_dig_paymanagement">Digitales Zahlungsmanagement</span>
            
            <svg class="svg_dd_pay_meth" preserveAspectRatio="xMidYMid meet" data-bbox="0.475 0.6 47.025 46.9" viewBox="0.475 0.6 47.025 46.9" xmlns="http://www.w3.org/2000/svg" data-type="color" role="presentation" aria-hidden="true" aria-labelledby="svgcid-1mlz16-pmnh0f"><defs><style>#comp-l13wgh6o_r_comp-l148wxda2__item-l0bm2u30 svg [data-color="1"] {fill: #009EFA;}</style></defs><title id="svgcid-1mlz16-pmnh0f"></title>
              <g>
                  <path d="m47.5 44.1-.3.9c-.5 1.5-1.9 2.5-3.5 2.5H12.4c-2 0-3.5-1.1-4-3-.1-.4-.1-.8-.1-1.2v-6.8c0-.3-.1-.5-.3-.8-2-2-4.1-4-6.1-6.1-1.9-1.9-1.9-4.2 0-6.1C9 16.5 16.1 9.4 23.1 2.4c.8-.8 1.7-1.6 2.9-1.8h1.1c1 .2 1.9.7 2.6 1.5 1.1 1.2 2.3 2.4 3.5 3.5 3.3 3.3 6.6 6.5 9.8 9.8 1.3 1.3 1.5 2.8.9 4.4 0 .1-.1.2-.1.3 1.7.2 2.8 1.1 3.4 2.7.1.2.1.5.2.7.1 6.8.1 13.7.1 20.6zm-19.6 1.8h15.4c1.7 0 2.7-.9 2.7-2.7v-19c0-1.7-.9-2.6-2.6-2.6H12.7c-1.7 0-2.7.9-2.7 2.7v18.9c0 1.7.9 2.7 2.7 2.7h15.2zM20 20.1h21.5c.4 0 .6-.1.8-.4.7-1 .6-2.2-.3-3.1-3-3.1-6.1-6.1-9.1-9.1l-.1-.1c-4.3 4.2-8.6 8.4-12.8 12.7zM2.7 28.2c3-2.7 5.6-5.7 8.5-8.5 2.9-2.7 5.7-5.6 8.5-8.4l8.5-8.5c-1.1-1-2.4-.9-3.4.1L2.9 24.8l-.4.4c-.6 1-.6 2.2.2 3zM29.4 4 13.3 20.1H17c.4 0 .6-.1.8-.4L31.1 6.4c.1-.1.3-.2.4-.2-.7-.8-1.4-1.5-2.1-2.2zM8.3 25c-1.5 1.5-2.9 2.9-4.4 4.3l2.2 2.2c.6-.6 1.3-1.3 1.9-2 .1-.2.3-.4.3-.6V25zm0 8.7v-2.1l-1 1c.3.4.7.7 1 1.1z" fill="#009DFA" data-color="1"></path>
                  <path d="M15.4 30.3h-2.3c-1 0-1.6-.6-1.6-1.6v-3.1c0-1 .7-1.6 1.7-1.6h4.5c1 0 1.6.6 1.6 1.6v3.1c0 .9-.7 1.6-1.6 1.6h-2.3zm2.3-1.6v-3.1h-4.6v3.1h4.6z" fill="#009DFA" data-color="1"></path>
                  <path d="M26.4 36.5h1.5c.5 0 .8.3.9.8 0 .5-.3.8-.9.8H25c-.5 0-.9-.3-.9-.8s.3-.8.9-.8h1.4z" fill="#009DFA" data-color="1"></path>
                  <path d="M20.1 36.5h1.5c.5 0 .9.3.9.8s-.3.8-.9.8h-2.9c-.6 0-.9-.3-.9-.8s.3-.8.9-.8h1.4z" fill="#009DFA" data-color="1"></path>
                  <path d="M20.1 41.2h-1.5c-.5 0-.9-.3-.9-.8s.3-.8.9-.8h3c.5 0 .8.3.8.8 0 .4-.3.8-.8.8h-1.5z" fill="#009DFA" data-color="1"></path>
                  <path d="M13.8 39.7h1.5c.5 0 .8.3.8.8 0 .4-.3.8-.8.8h-3.1c-.5 0-.8-.4-.8-.8s.3-.7.8-.7c.6-.1 1.1-.1 1.6-.1z" fill="#009DFA" data-color="1"></path>
                  <path d="M13.8 36.5h1.5c.5 0 .8.3.8.7 0 .4-.3.8-.8.8h-3.1c-.5 0-.8-.3-.8-.8s.3-.8.8-.8c.6.1 1.1.1 1.6.1z" fill="#009DFA" data-color="1"></path>
                  <path d="M11.5 33.4v-.8c0-.4.4-.7.8-.7s.7.3.8.7v1.7c0 .4-.4.7-.8.7s-.7-.3-.8-.7v-.9z" fill="#009DFA" data-color="1"></path>
                  <path d="M24 33.4v-.8c0-.4.4-.8.8-.8s.8.3.8.8v1.6c0 .4-.3.7-.7.7-.4 0-.8-.3-.8-.7-.1-.2-.1-.5-.1-.8z" fill="#009DFA" data-color="1"></path>
                  <path d="M17.8 33.4v-.8c0-.4.3-.7.7-.7.4 0 .8.2.8.6v1.9c0 .4-.4.6-.8.6s-.7-.3-.7-.7c-.1-.4 0-.6 0-.9z" fill="#009DFA" data-color="1"></path>
                  <path d="M22.4 33.4v.7c0 .5-.3.8-.8.8-.4 0-.8-.3-.8-.8v-1.6c0-.4.3-.8.8-.8.4 0 .7.3.8.7v1z" fill="#009DFA" data-color="1"></path>
                  <path d="M31.8 33.4v.9c0 .4-.3.6-.7.7-.4 0-.8-.2-.8-.6-.1-.6-.1-1.3 0-2 0-.4.4-.6.8-.6.4.1.7.3.7.7v.9z" fill="#009DFA" data-color="1"></path>
                  <path d="M16.2 33.4v.8c0 .5-.4.7-.8.7s-.7-.3-.8-.8v-1.6c0-.4.3-.8.8-.8.4 0 .7.3.8.7v1z" fill="#009DFA" data-color="1"></path>
                  <path d="M39.7 33.3v-.8c0-.4.3-.7.7-.7.4-.1.8.2.8.6.1.6.1 1.3 0 2 0 .4-.4.6-.8.6s-.6-.3-.7-.7v-1z" fill="#009DFA" data-color="1"></path>
                  <path d="M34.9 33.4v.8c0 .4-.3.7-.7.7-.4 0-.8-.2-.8-.6v-1.9c0-.4.4-.6.8-.6s.7.3.7.7c.1.3 0 .6 0 .9z" fill="#009DFA" data-color="1"></path>
                  <path d="M36.5 33.3v-.8c0-.4.3-.7.7-.7.4 0 .8.3.8.7v1.8c0 .4-.4.7-.8.7s-.7-.3-.7-.7v-1z" fill="#009DFA" data-color="1"></path>
              </g>
            </svg>
            <span class="dd_pay_meth">Zahlungmethoden</span>

            <svg class="svg_dd_com_services" preserveAspectRatio="xMidYMid meet" data-bbox="3.2 1.657 40.9 44.678" viewBox="3.2 1.657 40.9 44.678" xmlns="http://www.w3.org/2000/svg" data-type="color" role="presentation" aria-hidden="true" aria-labelledby="svgcid--legbdjx07b1f"><defs><style>#comp-l13wgh6o_r_comp-l148wxda2__item-l0bm2vuw svg [data-color="1"] {fill: #009EFA;}</style></defs><title id="svgcid--legbdjx07b1f"></title>
              <g>
                  <path d="M43.4 34.1 31.9 22.5a.4.4 0 0 0-.6 0L29.8 24a.4.4 0 0 0 0 .6l7.5 7.6c.3.2.1.6-.3.6H3.6a.5.5 0 0 0-.4.5v2.1a.4.4 0 0 0 .4.4H37c.4 0 .6.5.3.7l-7.5 7.6c-.2.1-.2.4 0 .6l1.5 1.5a.4.4 0 0 0 .6 0l11.5-11.6a.3.3 0 0 0 0-.5Z" fill="#009DFA" data-color="1"></path>
                  <path d="M44.1 14.7v-2.1a.5.5 0 0 0-.5-.5h-33c-.4 0-.7-.4-.4-.7L17.7 4a.9.9 0 0 0 0-.7l-1.5-1.5a.5.5 0 0 0-.7 0L4 13.3a.5.5 0 0 0 0 .7l11.5 11.5a.5.5 0 0 0 .7 0l1.5-1.5a.6.6 0 0 0 0-.6l-7.5-7.5a.5.5 0 0 1 .4-.8h33a.5.5 0 0 0 .5-.4Z" fill="#009DFA" data-color="1"></path>
              </g>
          </svg> 
            <span class="dd_com_services">Kommunikationsdienste</span>
           
            
            <svg class="svg_dd_analyse" preserveAspectRatio="xMidYMid meet" data-bbox="6.4 0.5 35.2 47" viewBox="6.4 0.5 35.2 47" xmlns="http://www.w3.org/2000/svg" data-type="color" role="presentation" aria-hidden="true" aria-labelledby="svgcid-97ib11-lfc115"><defs><style>#comp-l13wgh6o_r_comp-l148wxda2__item-j9ples3e svg [data-color="1"] {fill: #009EFA;}</style></defs><title id="svgcid-97ib11-lfc115"></title>
              <g>
                  <path d="M28.4 35.9H13.7a1.2 1.2 0 0 0-1.2 1.2 1.2 1.2 0 0 0 1.2 1.3h14.7a1.3 1.3 0 0 0 1.3-1.3 1.2 1.2 0 0 0-1.3-1.2Z" fill="#101114" data-color="1"></path>
                  <path d="M34.3 18.3H13.7a1.3 1.3 0 0 0 0 2.6h20.6a1.3 1.3 0 0 0 0-2.6Z" fill="#101114" data-color="1"></path>
                  <path d="M34.3 24.2H13.7a1.2 1.2 0 0 0-1.2 1.3 1.2 1.2 0 0 0 1.2 1.2h20.6a1.2 1.2 0 0 0 1.2-1.2 1.2 1.2 0 0 0-1.2-1.3Z" fill="#101114" data-color="1"></path>
                  <path d="M33.1.5H7.3a.9.9 0 0 0-.9.8v45.4a.9.9 0 0 0 .9.8h33.5a.8.8 0 0 0 .8-.8V9a.8.8 0 0 0-.2-.5L33.7.7Zm1.1 4.9 2.5 2.4a.9.9 0 0 1-.6 1.5h-2.5a.9.9 0 0 1-.8-.9V6a.8.8 0 0 1 1.4-.6ZM9.3 43.7V4.3a.9.9 0 0 1 .8-.9H29a.9.9 0 0 1 .9.9v7.1a.8.8 0 0 0 .8.8h7.2a.9.9 0 0 1 .8.9v30.6a.9.9 0 0 1-.8.9H10.1a.9.9 0 0 1-.8-.9Z" fill="#101114" data-color="1"></path>
              </g>
          </svg>
            <span class="dd_analyse">Analysen, Exporte und Monitoring</span>
            
            <svg class="svg_dd_money_washing" preserveAspectRatio="xMidYMid meet" data-bbox="5.956 1.1 37.544 45.6" viewBox="5.956 1.1 37.544 45.6" xmlns="http://www.w3.org/2000/svg" data-type="shape" role="presentation" aria-hidden="true" aria-labelledby="svgcid--dlidi1-65s51v"><title id="svgcid--dlidi1-65s51v"></title>
              <g>
                  <path d="M8.5 12.6v30.1c0 1.4.3 1.8 1.7 1.8h29c1.6 0 1.8-.3 1.8-1.8V5.6c0-1.5-.3-1.8-1.8-1.8h-29c-1.4-.2-1.7.2-1.7 1.6v1.9C8.4 8 8 8.5 7.3 8.5c-.8 0-1.2-.4-1.3-1.2 0-1-.1-2 0-3 .2-1.9 1.8-3.2 3.8-3.2h29.5c2.7 0 4.2 1.5 4.2 4.1v37.2c0 2.9-1.4 4.3-4.3 4.3H10.3c-2.9 0-4.3-1.4-4.3-4.2V12c0-1.7.3-2 1.9-2h29.6c.3 0 .7-.1.9 0 .4.3 1 .8 1 1.2 0 .4-.6.8-1 1.2-.2.1-.5 0-.8 0H9.8c-.4.2-.8.2-1.3.2z"></path>
                  <path d="M24.8 16.3c6.8 0 12.2 5.5 12.2 12.4 0 6.6-5.6 12.1-12.2 12.1-6.8 0-12.3-5.5-12.2-12.2 0-6.9 5.5-12.3 12.2-12.3zM15 28.4c-.1 5.3 4.3 9.8 9.6 9.9 5.4.1 9.9-4.2 10-9.6.1-5.4-4.2-9.9-9.6-10-5.5 0-9.9 4.3-10 9.7z"></path>
                  <path d="M15.8 5.7h2.6c.8 0 1.4.4 1.4 1.2 0 .8-.6 1.2-1.3 1.2h-5.4c-.8 0-1.3-.4-1.4-1.2 0-.9.6-1.3 1.4-1.3.9.1 1.8.1 2.7.1z"></path>
                  <path d="M31.3 5.3c.9 0 1.6.7 1.6 1.6 0 .9-.7 1.6-1.6 1.7-.9 0-1.7-.7-1.7-1.6.1-1 .8-1.7 1.7-1.7z"></path>
                  <path d="M37.8 6.9c0 .9-.8 1.6-1.6 1.6-.9 0-1.6-.7-1.6-1.6 0-.9.8-1.7 1.7-1.6.8 0 1.5.8 1.5 1.6z"></path>
                  <path d="M28.1 26.3c-.2.2-.6.8-1.1.9-.7.2-1.3-.2-1.4-1-.1-.6-.3-1.1-1-1-.2 0-.5.3-.6.5 0 .3.1.7.3.9.6.5 1.2.8 1.8 1.3 2.5 1.7 2.5 4.1.2 5.9-.5.4-1.1 1.1-1.6 1.1s-1-.8-1.5-1.1c-.9-.6-1.5-1.4-1.7-2.5-.1-.8.2-1.4 1-1.5.8-.1 1.3.3 1.4 1.1.1.7.5 1.1 1.2.8.6-.3.7-.9.1-1.3-.6-.5-1.2-.8-1.9-1.2-2.5-1.7-2.5-4.1-.2-5.9.5-.4 1.1-1.1 1.6-1.1s1 .8 1.5 1.1c1.2.6 1.7 1.4 1.9 3z"></path>
              </g>
          </svg>
            <span class="dd_money_washing">Geldwäscheprävention</span>
            
            <svg class="svg_dd_auto_management" preserveAspectRatio="xMidYMid meet" data-bbox="1 1 45.9 45.7" viewBox="1 1 45.9 45.7" xmlns="http://www.w3.org/2000/svg" data-type="color" role="presentation" aria-hidden="true" aria-labelledby="svgcid-m1y2l7pb87ok"><defs><style>#comp-l13wgh6o_r_comp-l148wxct3__item-l0bm2u30 svg [data-color="1"] {fill: #555555;}</style></defs><title id="svgcid-m1y2l7pb87ok"></title>
              <g>
                  <path d="M46.9 22a3.5 3.5 0 0 0-3.4-3.3h-3.1v-.4a11.9 11.9 0 0 0-.8-2l-.2-.4 2.1-2.1a3.5 3.5 0 0 0 0-4.8h-.1l-2.6-2.6a3.3 3.3 0 0 0-4.7 0l-2.2 2.1h-.4a11.1 11.1 0 0 0-1.9-.9h-.4v-3A3.4 3.4 0 0 0 25.8 1h-3.7a3.4 3.4 0 0 0-3.4 3.4v3l-.4.2-1.9.8-.4.2-2.2-2.2a3.3 3.3 0 0 0-4.7 0L6.5 9a3.3 3.3 0 0 0 0 4.7l2.1 2.2-.2.4a11.9 11.9 0 0 0-.8 2v.4H4.4A3.5 3.5 0 0 0 1 22v3.7a3.4 3.4 0 0 0 3.4 3.4h3.1v.4a16.7 16.7 0 0 0 .8 2l.2.3-2 2.2a3.3 3.3 0 0 0 0 4.7l2.6 2.7a3.5 3.5 0 0 0 4.7 0l2.2-2.2.4.2 1.9.8h.4v3.1a3.4 3.4 0 0 0 3.4 3.4h3.7a3.4 3.4 0 0 0 3.4-3.4v-3l.4-.2 1.9-.8.4-.2 2.2 2.2a3.5 3.5 0 0 0 4.7 0l2.6-2.7a3.3 3.3 0 0 0 0-4.7l-2.1-2.2.2-.3a16.7 16.7 0 0 0 .8-2V29h3.1a3.4 3.4 0 0 0 3.4-3.4Zm-3.1 4.1h-4.6a1.4 1.4 0 0 0-1.3 1.1h-.1a13.5 13.5 0 0 1-1.6 4.1 1.4 1.4 0 0 0 .2 1.8l3.2 3.3-3.2 3.1-3.2-3.1a1.5 1.5 0 0 0-1.8-.3 12.3 12.3 0 0 1-4.1 1.7 1.6 1.6 0 0 0-1.1 1.4v4.6h-4.5v-4.6a1.6 1.6 0 0 0-1.1-1.4 12.3 12.3 0 0 1-4.1-1.7 1.5 1.5 0 0 0-1.8.3l-3.2 3.2-3.2-3.2 3.2-3.2a1.4 1.4 0 0 0 .2-1.8 15.9 15.9 0 0 1-1.6-4.1 1.5 1.5 0 0 0-1.5-1.1H4.1v-4.5h4.5a1.7 1.7 0 0 0 1.5-1.2 13.2 13.2 0 0 1 1.7-4.1 1.5 1.5 0 0 0-.3-1.8l-3.2-3.2 3.2-3.2 3.2 3.3a1.7 1.7 0 0 0 1.8.2 13.2 13.2 0 0 1 4.1-1.7 1.5 1.5 0 0 0 1.1-1.4V4h4.5v4.6a1.6 1.6 0 0 0 1.1 1.4 12.3 12.3 0 0 1 4.1 1.7 1.5 1.5 0 0 0 1.8-.2l3.3-3.3 3.1 3.2-3.3 3.2a1.7 1.7 0 0 0-.2 1.8 13.2 13.2 0 0 1 1.7 4.1 1.7 1.7 0 0 0 1.4 1.2h4.6Z" fill="#101114" data-color="1"></path>
                  <path d="M14.1 23.9A9.9 9.9 0 1 0 24 14a9.8 9.8 0 0 0-9.9 9.9ZM24 17a6.9 6.9 0 0 1 6.8 6.9 6.9 6.9 0 0 1-13.7 0A6.9 6.9 0 0 1 24 17Z" fill="#101114" data-color="1"></path>
              </g>
          </svg>
            <span class="dd_auto_management">Automatisiertes Forderungsmanagement</span>
            
          </div>
        </div>  
      </div>
      
      <div class="dd_company_container"></div>
        <span class="company">Unternehmen</span>
        <div class="dd_company_content">
          <span>company und so blabla</span>
        </div>
        
        <div class="dev_container">
          <span class="dev">Entwicklung</span>

          <div class="dev_content"></div>
        </div>

        <div class="Industries_container" >
          <span class="Industries">Branchen</span>

          <div class="Industries_content">

          </div>
        </div>

    </div>  
      
    
   
    <div class="login_container">
      <button class="headways_login">Login</button>
    </div>

  </div>

  
    <div class="main_sentence">

      <div  calss="main_sentence_1">
        <p>Die #1 All-in-One Plattform </p> 
      </div>

      <div class="main_sentence_2">
        <p>für digitales Zahlungsmanagement</p>
      </div>
    
    </div>  
  
  

    <div class="Rechnungsstellung">
      
      <div class="Rechnugsstellung_1">
        <p>Von Rechnungsstellung bis Mahnwesen: Optimieren Sie Ihr</p> 
      </div>

      <div class="Rechnugsstellung_2">
        <p>gesamtes Zahlungsmanagement mit unserer Komplettlösung!</p>
      </div>

    </div>
  

      
    <button class="contact_now" type="button">Jetzt kontaktieren!</button>

    <div class="background_1_5">
      
    </div>
      
  <div class="overview">
    <img src="../pics/overview.png">  
  </div>    

  <div class="new_payment">
    <img src="../pics/new_payment.png">
  </div>

</div>
<!-- -----------------------------------------------------------First Page End---------------------------------------------------------- -->




<!-- ------------------------------------------------------------Second Page------------------------------------------------------- -->
<div class="background_2">
  
  <div class="num_container">
  
    <div class="num">
      <h1 class="five">>€5 Mrd.</h1> <h1 class="twenty">>20 min.</h1> <h1 class="ninty_seven">>97%</h1> 
    </div>
   
    <div class="exp_num_five">
      <p>Automatisch verwaltetes Plattformvolumen</p> 
    </div>  
    
    <div class="exp_num_twenty">
      <p>Einsparung manueller Zeit pro Transaktion</p>  
    </div>

    <div class="exp_num_twenty_2">
      <p>im Durchschnitt</p>
    </div>
    
    <div class="exp_num_ninty_seven">
      <p>Zufriedenheit und Umsetzung des Rollouts
    </div>
    
    <div class="exp_num_ninty_seven_2">
      <p>nach Start mit bezahl.de</p>
    </div>
    
    

  </div>

</div>
<!-- ------------------------------------------------------------Second Page End------------------------------------------------------- -->

<!-- ------------------------------------------------------------Third Page------------------------------------------------------- -->
<div class="easy_payment_background">
  <div class="easy_payment_rocket">
    <img  src="../pics/easy_payment_rocket.webp">
  </div>   
    <div class="easy_payment_text">

      <div class="easy_payment_headline">
        <p>Zahlungen mühelos erhalten</p>
      </div>
      
      <div class="easy_payment_line_1">
        <p>bezahl.de macht es möglich: Die innovative Plattform automatisiert, digitalisiert und vereinfacht den</p>
      </div>
     
      <div class="easy_payment_line_2">
        <p>gesamten Forderungsprozess von der Zahlungsaufforderung bis zur Verbuchung im</p>
      </div>
      
      <div class="easy_payment_line_3">
        <p>Finanzbuchhaltungssystem seiner Kund:innen. Vereinfachen Sie Ihr internes Zahlungsmanagement und</p> 
      </div>
     
      <div class="easy_payment_line_4">
        <p>sparen Sie wertvolle Zeit und Kosten im Backoffice ein. Und das Wichtigste: Ihre Kund:innen profitieren</p>
      </div>
      
      <div class="easy_payment_line_5">
        <p>gleichzeitig von einem reibungslosen Bezahlerlebnis.</p>
      </div>
      
    </div>   
  
</div>
<!-- ------------------------------------------------------------Third Page End------------------------------------------------------- -->

<!-- ------------------------------------------------------------Fourth Page ------------------------------------------------------- -->
<div class="partner_container">

  <div class="partner">
    <p>Ein Auszug unserer Patner:innen</p> 
  </div>


  <div class="slideshow">
    
    <div class="Lademann">
      <img src="../pics/Lademann.png"> 
    </div>

    <div class="Koch">
      <img src="../pics/Koch_AG.jpg">
    </div>

    <div class="Brandenburg">
      <img src="../pics/Brandenburg.jpg">
    </div>

    <div class="HärtelKaiser">
      <img src="../pics/Härtel&Kaiser.png">
    </div>

    <div class="Mein_auto">
      <img src="../pics/Mein_auto.png">
    </div>
    
    <div class="Moll">
      <img src="../pics/Moll.jpg">
    </div>

    <div class="Oppel">
      <img src="../pics/Oppel.jpg">
    </div>

  </div>

</div>
<!-- ------------------------------------------------------------Fourth Page End------------------------------------------------------- -->



<!-- ------------------------------------------------------------Fith Page ------------------------------------------------------- -->
<div class="world">
  
  <div class="background_world_container">
    <video autoplay muted loop class="background_world"> <source src="../vids/background_vid_world.mp4" type="video/mp4"> </video>
  </div> 
  
  <div class="world_content">



    <div class="stroke_1"> 
      <div class="auto_book_head_1">
        <p class="border">Automatisierte </p>
      </div>
    </div>

    <div class="auto_book_head_2">
      <p>Buchhaltung</p>
    </div>
    
    <div class="auto_book_1">
      <p>Sparen Sie wertvolle Zeit und Geld durch</p>
    </div>
    
    <div class="auto_book_2">
      <p>die Digitalisierung Ihres Forderungs- und</p> 
    </div>
    
    <div class="auto_book_3">
      <p>Zahlungsmanagements</p>
    </div>

    

    <div class="stroke_2">
      <div class="book_quote_head_1">
        <p>100% </p>
      </div>
    </div>

    <div class="book_quote_head_2">
      Verbuchungsquote
    </div>
    
    <div class="book_quote_1">
      <p>Erhalten Sie strukturierte Daten zur</p> 
    </div>
    
    <div class="book_quote_2">
      <p>Zuordnung und Verbuchung</p>
    </div>
    
    <div class="book_quote_3">
      <p>von Zahlungen in Ihrem Buchhaltungssystem</p>
    </div>


    <div class="stroke_3">
      <div class="mod_pay_meth_head_1">
        <p>Moderne</p> 
      </div>
    </div>

    <div class="mod_pay_meth_head_2">
      Zahlungsmethoden
    </div>
    
    <div class="mod_pay_meth_1"> 
      <p>Bieten Sie Ihren Kund:innen ein ideales</p> 
    </div>
    
    <div class="mod_pay_meth_2">
      <p>Bezahlerlebnis durch das Angebot</p>
    </div>
    
    <div class="mod_pay_meth_3">
      <p>verschiedener Multichannel Zahlungsmethoden</p>
    </div>
    
    
    <div class="stroke_4">
      <div class="trans_time_head_1">
        <p> Tranzparentz in</p>
      </div>
    </div>

    <div class="trans_time_head_2">
      <p>Echtzeit</p>
    </div>
    
    <div class="trans_time_1">
      <p>Behalten Sie Ihre Forderungen mit dem</p> 
    </div>
    
    <div class="trans_time_2">
      <p> Live-Bezahlstatus jederzeit im Blick.</p>
    </div>
    
    <div class="trans_time_3">
      <p>Alle relevanten Stakeholder und Systeme </p>
    </div>
    
    <div class="trans_time_4">
      <p>werden automatisiert via API-Schnittstelle </p>
    </div>
    
    <div class="trans_time_5">
      <p>benachrichtigt.</p>
    </div>
  
    <button type="button" class="button">Mehr erfahren</button>

  </div>
    
    
</div>
<!-- ------------------------------------------------------------Fith Page End------------------------------------------------------- -->  


<!-- ------------------------------------------------------------Sixth Page ------------------------------------------------------- -->
<div class="compl_sol">
  
  <div class="comsol_head_1">
    <p>Mit unserer Komplettlösung </p>
  </div>
    
  <div class="comsol_head_2">  
    <p>halten Sie Ihr Geld im Fluss</p>
  </div>

  <div class="dig_pay_head">
    <p>Digitale Zahlunseinladung</p>
  </div>
    
  <div class="dig_pay_1">
    <p>Versenden Sie digitale Zahlungseinladungen,<p>
  </div>

  <div class="dig_pay_2">
    <p>denen Ihre Kund:innen die</p>
  </div>
  
  <div class="dig_pay_3">
    Zahlungsabwicklung sofort starten können.</p1>                   
  </div>

  <div class="compl_sol_pic_1">
    <img src="../pics/zahlungseinnladung_mail.webp">
  </div>

  <div class="compl_sol_pic_2">
    <img src="../pics/2_Digital Payment Request_2.webp" >
  </div>


</div>
<!-- ------------------------------------------------------------Sixth Page End------------------------------------------------------- -->

<!-- ------------------------------------------------------------Seventh Page ------------------------------------------------------- -->
<div class="pay_meth_background">

  <div class="pay_meth_head">
    <p>Moderne Zahlungsmethoden</p>
  </div>
 
  <div class="pay_meth_1">
    <p>Profitieren Sie von einer Vielzahl an </p>
  </div>
  
  <div class="pay_meth_2">
    <p>digitalen und individuellen</p>
  </div>

  <div class="pay_meth_3">
    <p>Zahlungsmöglichkeiten. So erhalten Sie Ihr</p>
  </div>

  <div class="pay_meth_4">
    Geld so schnell und so einfach wie möglich!</p1>                          
  </div>

  <div class="pay_meth_mockup">
    <img src="../pics/zahlungsarten_mockup.webp">
  </div>

  <div class="pay_meth_card">
    <img src="../pics/pay_meth_card.webp">
  </div>

  <div class="pay_meth_pic_2">
    <img src="../pics/pay_meth_2.webp">
  </div>

  <div class="pay_meth_card_2">
    <img src="../pics/pay_meth_card_2.webp">
  </div>

  <div class="pay_meth_paypal">
    <img src="../pics/pay_meth_paypal.webp">
  </div>
  

</div>
<!-- ------------------------------------------------------------Seventh Page End------------------------------------------------------- -->

<!-- ------------------------------------------------------------Eighth Page------------------------------------------------------- -->
<!--<div class="live_background">

  <div class="live_head">
    <p>Live-Status aller Forderungen</p>
  </div>

  <div class="live_1">
    <p>Alle relevanten Akteur:innen erhalten</p>
  </div>

  <div class="live_2">
    <p>automatisierte Zahlungsbestätigungen in</p>
  </div>

  <div class="live_3">
    <p>Echtzeit.</p>                            
  </div> 

  <div class="live_history">
    <img src="../pics/live_history.webp">
  </div>

  <div class="live_payed">
    <img src="../pics/live_payed.webp">
  </div>

  <div class="live_direct_pay">
    <img src="../pics/live_direct_pay.webp">
  </div>

</div> -->
<!-- ------------------------------------------------------------Eighth Page End------------------------------------------------------- -->


<!--
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>


<div>
  <div class="int_dun_hed">
    <p>Intelligentes Mahnwesen</p>
  </div>

  <div>
    <p>Automatisierte Zahlungserinnerungen und</p>
  </div>

  <div>
    <p>Mahnungen für ausstehende Forderungen.</p>
  </div>

  <div>
    <p>Optional: Übermittlung der Daten an</p>
  </div>
 
  <div>
    <p>ein renommiertes Inkassounternehmen.</p>
  </div>
                                            

<button type="button">Mehr erfahren</button>

</div>

<div>
  
  <div>
    <p>Automatisierte Verbuchung</p>
  </div>
  
  <div>
    <p>Jede Zahlung wird individuell zugeordnet und</p>
  </div>
  
  <div>
    <p>anschließend in Ihrem</p> 
  </div>

  <div>
    <p>Finanzbuchhaltungssystem verbucht.</p>
  </div>
  
</div>

<div>

  <div>
    <p>Entwickelt für </p>
  </div>

  <div>
    <p>Entwickler:innen</p>
  </div>


  <div>
    <p>Integrieren Sie bezahl.de ganz einfach über</p>
  </div>
  
  <div>
    <p>unsere leistungsstarke und </p>
  </div>

  <div>
    <p>benutzerfreundliche API.</p>
  </div>
  
  <div>
    <p>Unsere API-Schnittstelle garantiert Ihnen eine</p>
  </div>

  <div>
    <p>optimale Kompatibilität mit Ihren bestehenden </p>
  </div>
  
  <div>
    <p>Systemen. So muss Ihr Team keine kostbare </p>
  </div>
  
  <div>
    <p>Zeit damit verschwenden,</p> 
  </div>
  
  <div>
    <p>unterschiedliche Systeme zusammenzufügen</p>
  </div>

  <div>
    <p>oder Zahlungsfunktionen zu integrieren.</p>
  </div> 

  <button type="button">Lesen Sie die Docs</button> 


</div>

<div class="our_soulutions">
  <div>
    <span>Unsere Lösungen</span>
  </div>
  
  <div>
    <span>Digitales Zahlungsmanagement</span> 
  </div>

  <div>  
    <span>Manuell war gestern: bezahl.de ordnet</span> 
  </div>

  <div>
    <span>jede Zahlung automatisiert zu und</span>
  </div>

  <div>
    <span>verbucht sie in Ihrem</span>
  </div>

  <div>
    <span>Buchhaltungssystem.</span>
  </div>


  <div>
    <span>Zahlungsmethoden</span> 
  </div>

  <div>
    <span>Bieten Sie Ihren Kund:innen jederzeit</span> 
  </div>

  <div>
    <span>einen Überblick ihrer Transaktionen in</span> 
  </div>

  <div>
    <span>sowie den Komfort modernster</span> 
  </div>

  <div>
    <span>Zahlungsmethoden.</span>
  </div>



  <div>
    <span>Auswertung, Export und Analysen</span>
  </div>

  <div>
    <span>Erhalten Sie Auswertungen sowie Analysen</span>
  </div>
  
  <div>
    <span>exportieren diese</span>
  </div>
  
  <div>
    <span>in andere</span>
  </div>
  
  <div>
    <span>Buchhaltungssysteme.</span>
  </div>


  
  <div>
    <span>Kommunikationsdienst</span>
  </div>

  <div>
    <span>Bieten Sie Ihren Kund:innen Echtzeit-</span>
  </div>
    
  <div>
    <span>Informationen sowie ein modernes</span> 
  </div>
    
  <div>
    <span>und digitales Bezahlerlebnis.</span>
  </div>  


  
  <div>
    <span>Geldwäscheprävention (ADM)</span>
  </div>

  <div>
    <span>Senken Sie Verwaltungsaufwand und</span> 
  </div>
    
  <div>
    <span>optimieren Ihre Geldwäscheprävention</span>
  </div>
  
  <div>
    <span>durch einen automatisierten Datenabgleich.</span>  
  </div>


  
  <div>
    <span>Intelligentes Forderungsmanagemnt</span>
  </div>

  <div>
    <span>Unser intelligentes</span> 
  </div>

  <div>
    <span>Forderungsmanagement sorgt für eine</span> 
  </div>

  <div>
    <span>schnellere Bezahlung Ihrer offenen</span> 
  </div>

  <div>
    <span>Forderungen.</span>
  </div>

</div>

<div>
  
  <div>
    <span>Newsfeed</span>
  </div>




</div>

<div>

  <div>
    <span>Bereit loszulegen?</span>
  </div>
 
  <div>
    <span>Buchen Sie eine kostenlose Produktvorstellung oder kontaktieren Sie uns, um ein maßgeschneidertes</span>
  </div>

  <div>
    <span>Angebot für Ihr Unternehmen zu erhalten.</span> 
  </div>

  <div>
    <button type="button">Termin buchen</button>  
  </div>



</div>

<div>


  <div>
    <span>Made in Germany</span>  
  </div>

  <div>
    <span>NX Technologies GmbH Friesenplatz 4, 50672 Cologne</span> 
  </div>

  <div>
    <span>Wir suchen talentierte, leidenschaftliche Leute für unser Team.</span>
  </div>

  <div>
    <span>Impressum</span> 
  </div>

  <div>
    <span>+49 (0)221-9501840</span>
  </div>

  <div>
    <span>Datenschutz</span>  
  </div>

  <div>
    <span>AGB</span>
  </div>

  <div>
    <span>Feedback</span>
  </div>

  <div>
    <span>DE</span> 
  </div>

  <div>
    <span>EN</span> 
  </div>

  <div>
    <button type="button">Kontakt</button> 
  </div>

  <div>
    <button type="button">Newsletter</button> 
  </div>

  <div>
    <button type="button">Jobs</button>
  </div>

  <div>
    <span>© von NX Technologies GmbH | Digital Performance by</span> 
  </div> 


</div>


</body>



</html>


-->